<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n9_azyr" name="n9" src="p4poe" fileName="img/Albums_bg.jpg" pkg="g8449vzz" xy="0,0" size="1080,1920">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
    </image>
    <image id="n12_sjfi" name="n12" src="sjfi15" fileName="img/albums_top_bg.png" xy="1,0" pkg="c9mmg3dx">
      <relation target="" sidePair="center-center"/>
    </image>
    <list id="n1_cv0e" name="list_albums" xy="38,173" size="1004,1743" layout="flow_hz" overflow="scroll" lineGap="29" colGap="19" defaultItem="ui://t2afqnutcv0e2">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n14_sjfi" name="btn_close1" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="946,0">
      <relation target="" sidePair="center-center"/>
    </component>
    <image id="n15_lml0" name="n15" src="ij7i1e" fileName="img/albums_word.png" xy="25,48">
      <relation target="" sidePair="center-center"/>
    </image>
  </displayList>
</component>